system = platoon
initially = "loc()==communication & t==0 & e1==0 & v1==0 & a1==0 & e2==0 & v2==0 & a2==0 & e3==0 & v3==0 & a3==0 & T==0"
forbidden = "e1<=-30 | e2<=-30 | e3<=-30"
scenario = supp
directions = oct
#set-aggregation = "chull"
set-aggregation = "none"
sampling-time = 1
flowpipe-tolerance = 3
flowpipe-tolerance-rel = 0
simu-init-sampling-points = 0
time-horizon = 5
iter-max = 200
output-variables = "e1, e2, e3"
output-format = INTV
verbosity = m
output-error = 0
rel-err = 1.0E-9
abs-err = 1.0E-12


